.container {
  color: var(--black);
  .title {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    display: inline-block;
    padding-bottom: 20px;
  }
  .userInfo {
    margin-bottom: 34px;
    display: inline-block;
    .profile {
      background-color: transparent;
      border: none;
      cursor: pointer;
      display: inline;
      margin: 0;
      padding: 0;
      white-space: nowrap;
      font-family: WorkSans;
      font-size: 18px;
      letter-spacing: 1px;

      span {
        // color: #86939d;
        text-decoration: underline;
      }
    }
  }
  .body {
    width: 80%;
  }
}
